> Agent-readable docs index: /llms.txt. Download /docs.zip to grep all markdown files locally.

---
title: "Get Product Prices"
description: "Returns current prices for the selected product. Available for official resellers only. <Note> Read-only method — id is not needed. </Note>"
api: "POST /get-prices"
gridGap: 30
---

<Aside full>
  <RequestExample>
    ```bash title="cURL" lines=false
    curl -X POST "https://user-api.neverlose.cc/api/market/get-prices" \
      -H "Content-Type: application/json" \
      -d '{
      "user_id": 1,
      "product": "csgo",
      "signature": "string"
    }'
    ```
  </RequestExample>
</Aside>

<OpenAPIEndpoint {...{"method":"post","path":"/get-prices","summary":"Get Product Prices","description":"Returns current prices for the selected product.\n\n**Available for official resellers only.**\n\n\u003cNote>\nRead-only method — `id` is not needed.\n\u003c/Note>\n","parameters":[],"requestBody":{"required":true,"contentType":"application/json","schema":{"type":"object","required":["user_id","product","signature"],"properties":{"user_id":{"type":"integer"},"product":{"type":"string","description":"Product name.","enum":["csgo","cs2"]},"signature":{"type":"string"}}},"examples":[]},"responses":[{"status":"200","description":"Prices returned","schema":{"type":"object","properties":{"success":{"type":"boolean"},"succ":{"type":"boolean"},"prices":{"type":"object","description":"Map of plan (days) → price info.","additionalProperties":{"type":"object","properties":{"cnt":{"type":"integer","examples":[0]},"eur":{"type":"number","examples":[17.1]},"rub":{"type":"number","examples":[1368]}}}}}},"examples":[]}],"security":[],"servers":[{"url":"https://user-api.neverlose.cc/api/market","description":"Production"}],"badges":[{"label":"Resellers only","color":"orange","tooltip":"Available for official resellers only"}]}} />
